namespace JtkLocalServerLauncher {
    partial class Form1 {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing) {
            if (disposing && (components != null)) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent() {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.label1 = new System.Windows.Forms.Label();
            this.addressTextbox = new System.Windows.Forms.TextBox();
            this.launchButton = new System.Windows.Forms.Button();
            this.idTextBox = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.passwordTextBox = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.testCheckBox = new System.Windows.Forms.CheckBox();
            this.outputTextBox = new System.Windows.Forms.TextBox();
            this.argumentsGroupBox = new System.Windows.Forms.GroupBox();
            this.compileCheckBox = new System.Windows.Forms.CheckBox();
            this.stopCheckBox = new System.Windows.Forms.CheckBox();
            this.argumentsGroupBox.SuspendLayout();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 24);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(52, 18);
            this.label1.TabIndex = 0;
            this.label1.Text = "Addr.";
            // 
            // addressTextbox
            // 
            this.addressTextbox.Location = new System.Drawing.Point(66, 21);
            this.addressTextbox.Name = "addressTextbox";
            this.addressTextbox.Size = new System.Drawing.Size(208, 28);
            this.addressTextbox.TabIndex = 1;
            this.addressTextbox.Text = "localhost";
            // 
            // launchButton
            // 
            this.launchButton.Location = new System.Drawing.Point(12, 209);
            this.launchButton.Name = "launchButton";
            this.launchButton.Size = new System.Drawing.Size(280, 40);
            this.launchButton.TabIndex = 2;
            this.launchButton.Text = "Launch";
            this.launchButton.UseVisualStyleBackColor = true;
            this.launchButton.Click += new System.EventHandler(this.launchButton_Click);
            // 
            // idTextBox
            // 
            this.idTextBox.Location = new System.Drawing.Point(66, 55);
            this.idTextBox.Name = "idTextBox";
            this.idTextBox.Size = new System.Drawing.Size(208, 28);
            this.idTextBox.TabIndex = 1;
            this.idTextBox.Text = "sante";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 58);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(22, 18);
            this.label2.TabIndex = 3;
            this.label2.Text = "ID";
            // 
            // passwordTextBox
            // 
            this.passwordTextBox.Location = new System.Drawing.Point(66, 89);
            this.passwordTextBox.Name = "passwordTextBox";
            this.passwordTextBox.Size = new System.Drawing.Size(208, 28);
            this.passwordTextBox.TabIndex = 4;
            this.passwordTextBox.Text = "place7251";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(6, 92);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(34, 18);
            this.label3.TabIndex = 3;
            this.label3.Text = "PW";
            // 
            // testCheckBox
            // 
            this.testCheckBox.Location = new System.Drawing.Point(6, 123);
            this.testCheckBox.Name = "testCheckBox";
            this.testCheckBox.Size = new System.Drawing.Size(268, 24);
            this.testCheckBox.TabIndex = 5;
            this.testCheckBox.Text = "Enable Test PC Clients";
            this.testCheckBox.UseVisualStyleBackColor = true;
            // 
            // outputTextBox
            // 
            this.outputTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.outputTextBox.BackColor = System.Drawing.SystemColors.Control;
            this.outputTextBox.Font = new System.Drawing.Font("Calibri", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.outputTextBox.Location = new System.Drawing.Point(298, 12);
            this.outputTextBox.Multiline = true;
            this.outputTextBox.Name = "outputTextBox";
            this.outputTextBox.ReadOnly = true;
            this.outputTextBox.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.outputTextBox.Size = new System.Drawing.Size(668, 283);
            this.outputTextBox.TabIndex = 6;
            // 
            // argumentsGroupBox
            // 
            this.argumentsGroupBox.Controls.Add(this.label1);
            this.argumentsGroupBox.Controls.Add(this.addressTextbox);
            this.argumentsGroupBox.Controls.Add(this.compileCheckBox);
            this.argumentsGroupBox.Controls.Add(this.testCheckBox);
            this.argumentsGroupBox.Controls.Add(this.idTextBox);
            this.argumentsGroupBox.Controls.Add(this.passwordTextBox);
            this.argumentsGroupBox.Controls.Add(this.label2);
            this.argumentsGroupBox.Controls.Add(this.label3);
            this.argumentsGroupBox.Location = new System.Drawing.Point(12, 12);
            this.argumentsGroupBox.Name = "argumentsGroupBox";
            this.argumentsGroupBox.Size = new System.Drawing.Size(280, 191);
            this.argumentsGroupBox.TabIndex = 7;
            this.argumentsGroupBox.TabStop = false;
            this.argumentsGroupBox.Text = "Arguments";
            // 
            // compileCheckBox
            // 
            this.compileCheckBox.Checked = true;
            this.compileCheckBox.CheckState = System.Windows.Forms.CheckState.Checked;
            this.compileCheckBox.Location = new System.Drawing.Point(6, 153);
            this.compileCheckBox.Name = "compileCheckBox";
            this.compileCheckBox.Size = new System.Drawing.Size(268, 24);
            this.compileCheckBox.TabIndex = 5;
            this.compileCheckBox.Text = "Compile and Run";
            this.compileCheckBox.UseVisualStyleBackColor = true;
            // 
            // stopCheckBox
            // 
            this.stopCheckBox.Appearance = System.Windows.Forms.Appearance.Button;
            this.stopCheckBox.Enabled = false;
            this.stopCheckBox.Location = new System.Drawing.Point(12, 255);
            this.stopCheckBox.Name = "stopCheckBox";
            this.stopCheckBox.Size = new System.Drawing.Size(280, 40);
            this.stopCheckBox.TabIndex = 8;
            this.stopCheckBox.Text = "Stop";
            this.stopCheckBox.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.stopCheckBox.UseVisualStyleBackColor = true;
            this.stopCheckBox.CheckedChanged += new System.EventHandler(this.stopCheckBox_CheckedChanged);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(10F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(978, 307);
            this.Controls.Add(this.stopCheckBox);
            this.Controls.Add(this.argumentsGroupBox);
            this.Controls.Add(this.outputTextBox);
            this.Controls.Add(this.launchButton);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MinimumSize = new System.Drawing.Size(720, 324);
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "JTK Local Server Launcher";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.Form1_FormClosed);
            this.argumentsGroupBox.ResumeLayout(false);
            this.argumentsGroupBox.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox addressTextbox;
        private System.Windows.Forms.Button launchButton;
        private System.Windows.Forms.TextBox idTextBox;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox passwordTextBox;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.CheckBox testCheckBox;
        private System.Windows.Forms.TextBox outputTextBox;
        private System.Windows.Forms.GroupBox argumentsGroupBox;
        private System.Windows.Forms.CheckBox stopCheckBox;
        private System.Windows.Forms.CheckBox compileCheckBox;
    }
}

